/* Class = "NSButtonCell"; title = "Uninstall Apple Mail Plug-in"; ObjectID = "0Bp-hq-VDx"; */
"0Bp-hq-VDx.title" = "Plug-in deinstallieren";

/* Class = "NSButtonCell"; title = "This Year"; ObjectID = "0Iw-cc-tbM"; */
"0Iw-cc-tbM.title" = "Dieses Jahr";

/* Class = "NSWindow"; title = "Preferences"; ObjectID = "1Fi-fW-Wmc"; */
"1Fi-fW-Wmc.title" = "Einstellungen";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "2fr-lg-qic"; */
"2fr-lg-qic.title" = "Table View Cell";

/* Class = "NSViewController"; title = "Advanced"; ObjectID = "3Uw-yi-kIW"; */
"3Uw-yi-kIW.title" = "Erweitert";

/* Class = "NSButtonCell"; title = "This Month"; ObjectID = "4SR-5z-9Bo"; */
"4SR-5z-9Bo.title" = "Diesen Monat";

/* Class = "NSButtonCell"; title = "Remove"; ObjectID = "6GJ-hi-nJR"; */
"6GJ-hi-nJR.title" = "Entfernen";

/* Class = "NSButtonCell"; title = "Last Year"; ObjectID = "6oJ-on-HPh"; */
"6oJ-on-HPh.title" = "Letztes Jahr";

/* Class = "NSTextFieldCell"; title = "Only selected groups appear in grouped search results"; ObjectID = "6qe-Kw-lbn"; */
"6qe-Kw-lbn.title" = "Nur ausgewählte Gruppen erscheinen in gruppierten Suchergebnissen";

/* Class = "NSViewController"; title = "Extensions"; ObjectID = "7q5-ra-OrE"; */
"7q5-ra-OrE.title" = "Erweiterungen";

/* Class = "NSButtonCell"; title = "Add"; ObjectID = "9j5-2f-wwq"; */
"9j5-2f-wwq.title" = "Hinzufügen";

/* Class = "NSButtonCell"; title = "Open Privacy System Preferences"; ObjectID = "9sO-lc-ZiU"; */
"9sO-lc-ZiU.title" = "Systemeinstellung „Sicherheit“ öffnen";

/* Class = "NSTabViewItem"; label = "Tags"; ObjectID = "30U-8P-KzI"; */
"30U-8P-KzI.label" = "Tags";

/* Class = "NSButtonCell"; title = "Display Name"; ObjectID = "89w-Ve-Kc1"; */
"89w-Ve-Kc1.title" = "Anzeigename";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "a9U-jI-kvg"; */
"a9U-jI-kvg.title" = "Table View Cell";

/* Class = "NSButtonCell"; title = "Quit Tembo when last window closes"; ObjectID = "aCw-hB-xIZ"; */
"aCw-hB-xIZ.title" = "Tembo schließen, wenn das letzte Fenster geschlossen wird";

/* Class = "NSTabViewItem"; label = "Extensions"; ObjectID = "Ama-k2-O7f"; */
"Ama-k2-O7f.label" = "Erweiterungen";

/* Class = "NSButtonCell"; title = "Enable Tembo Helper"; ObjectID = "bTE-te-TSx"; */
"bTE-te-TSx.title" = "Tembo Helper einschalten";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "Bwf-KM-5pB"; */
"Bwf-KM-5pB.title" = "Text Cell";

/* Class = "NSButtonCell"; title = "Check for Updates"; ObjectID = "bY4-VU-lvL"; */
"bY4-VU-lvL.title" = "Nach Aktualisierungen suchen";

/* Class = "NSButtonCell"; title = "Last Week"; ObjectID = "C6W-jR-Wgr"; */
"C6W-jR-Wgr.title" = "Letzte Woche";

/* Class = "NSViewController"; title = "Groups"; ObjectID = "cGC-8f-TpJ"; */
"cGC-8f-TpJ.title" = "Gruppen";

/* Class = "NSViewController"; title = "Privacy"; ObjectID = "cWz-Nz-D95"; */
"cWz-Nz-D95.title" = "Privatsphäre";

/* Class = "NSButtonCell"; title = "Date Created"; ObjectID = "D3b-zF-igv"; */
"D3b-zF-igv.title" = "Erstellungsdatum";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "dzI-e1-y6I"; */
"dzI-e1-y6I.title" = "Radio";

/* Class = "NSViewController"; title = "General"; ObjectID = "e3P-3n-egC"; */
"e3P-3n-egC.title" = "Allgemein";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "EV3-DO-IHm"; */
"EV3-DO-IHm.title" = "Table View Cell";

/* Class = "NSTextFieldCell"; title = "Finder keyboard shortcuts"; ObjectID = "fh0-ag-UZc"; */
"fh0-ag-UZc.title" = "Finder-Tastaturbefehle";

/* Class = "NSButtonCell"; title = "Text Content"; ObjectID = "gAe-1a-jOl"; */
"gAe-1a-jOl.title" = "Textinhalt";

/* Class = "NSButtonCell"; title = "Install Apple Mail Plug-in"; ObjectID = "GFU-T2-RLr"; */
"GFU-T2-RLr.title" = "Plug-in installieren";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "gTF-JW-boZ"; */
"gTF-JW-boZ.title" = "Text Cell";

/* Class = "NSButtonCell"; title = "Exclude system files"; ObjectID = "HhN-kD-BwM"; */
"HhN-kD-BwM.title" = "System-Dateien ausschließen";

/* Class = "NSTextFieldCell"; title = "Drop sample files for their UTIs to be added to the list"; ObjectID = "hHu-PN-fCd"; */
"hHu-PN-fCd.title" = "Ziehen Sie Beispieldateien in das Feld, um deren UTIs zur Liste hinzuzufügen";

/* Class = "NSButtonCell"; title = "Any Date"; ObjectID = "hi4-Kg-sTf"; */
"hi4-Kg-sTf.title" = "Beliebig";

/* Class = "NSButtonCell"; title = "Any Text"; ObjectID = "I0I-kY-QvJ"; */
"I0I-kY-QvJ.title" = "Beliebiger Text";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "ibI-1U-PQl"; */
"ibI-1U-PQl.title" = "Text Cell";

/* Class = "NSButtonCell"; title = "Add Unspecified UTI"; ObjectID = "Icy-HO-8rB"; */
"Icy-HO-8rB.title" = "Unspezifizierte UTI hinzufügen";

/* Class = "NSTextFieldCell"; title = "These are listed in the Where section of the main sidebar"; ObjectID = "Ied-WP-ntJ"; */
"Ied-WP-ntJ.title" = "Diese Ordner werden im Hauptfenster unter „Suchen in” aufgelistet";

/* Class = "NSButtonCell"; title = "Since Yesterday"; ObjectID = "IrX-k4-wEl"; */
"IrX-k4-wEl.title" = "Seit Gestern";

/* Class = "NSButtonCell"; title = "Date Modified"; ObjectID = "Ixk-vX-zVL"; */
"Ixk-vX-zVL.title" = "Änderungsdatum";

/* Class = "NSButtonCell"; title = "Default"; ObjectID = "Ixs-ER-bND"; */
"Ixs-ER-bND.title" = "Standard-Suchort";

/* Class = "NSTableColumn"; headerCell.title = "Default"; ObjectID = "Jen-VL-pyo"; */
"Jen-VL-pyo.headerCell.title" = "Standard-Suchort";

/* Class = "NSButtonCell"; title = "Automatically list attached volumes"; ObjectID = "jK5-7c-bd7"; */
"jK5-7c-bd7.title" = "Automatisch Festplatten auflisten";

/* Class = "NSButtonCell"; title = "Check for updates on startup"; ObjectID = "JMQ-TO-fi9"; */
"JMQ-TO-fi9.title" = "Beim Starten nach Aktualisierungen suchen";

/* Class = "NSViewController"; title = "Locations"; ObjectID = "jnF-WV-rXI"; */
"jnF-WV-rXI.title" = "Orte";

/* Class = "NSTextFieldCell"; title = "Drag groups to change the order in which results appear"; ObjectID = "JPq-RK-D84"; */
"JPq-RK-D84.title" = "Verschieben Sie die Gruppen in die gewünschte Sortierreihenfolge";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "kGr-xq-tvB"; */
"kGr-xq-tvB.title" = "Text Cell";

/* Class = "NSButtonCell"; title = "Add"; ObjectID = "L49-da-GyP"; */
"L49-da-GyP.title" = "Hinzufügen";

/* Class = "NSTextFieldCell"; placeholderString = "Select a group to configure its keyboard shortcut"; ObjectID = "ll7-dS-EOd"; */
"ll7-dS-EOd.placeholderString" = "Keine Gruppe ausgewählt";

/* Class = "NSButtonCell"; title = "Remove"; ObjectID = "lVf-cd-UMT"; */
"lVf-cd-UMT.title" = "Entfernen";

/* Class = "NSTextFieldCell"; title = "Locations available for searching"; ObjectID = "ly5-6N-iho"; */
"ly5-6N-iho.title" = "Zu durchsuchende Orte";

/* Class = "NSButtonCell"; title = "Today"; ObjectID = "mRC-RD-iFZ"; */
"mRC-RD-iFZ.title" = "Heute";

/* Class = "NSButtonCell"; title = "Show Tembo icon in the menu bar"; ObjectID = "msW-Gi-dxO"; */
"msW-Gi-dxO.title" = "Tembo-Symbol in der Menüleiste anzeigen";

/* Class = "NSViewController"; title = "Defaults"; ObjectID = "Msx-Yh-BkS"; */
"Msx-Yh-BkS.title" = "Standard";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "nb6-vA-Siv"; */
"nb6-vA-Siv.title" = "Radio";

/* Class = "NSTextFieldCell"; title = "The Tembo plug-in for the Mail application allows Tembo to search mail messages."; ObjectID = "Nd1-fs-vQW"; */
"Nd1-fs-vQW.title" = "Das Tembo-Plugin für Apple Mail ermöglicht Tembo das Durchsuchen von Mail-Nachrichten.";

/* Class = "NSTableColumn"; headerCell.title = "Name"; ObjectID = "nXV-IN-bPs"; */
"nXV-IN-bPs.headerCell.title" = "Name";

/* Class = "NSTextFieldCell"; title = "Search"; ObjectID = "O4Y-ew-1eI"; */
"O4Y-ew-1eI.title" = "Suche";

/* Class = "NSTextFieldCell"; title = "When"; ObjectID = "oM7-w3-6KK"; */
"oM7-w3-6KK.title" = "Datum";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "OTV-1p-3md"; */
"OTV-1p-3md.title" = "Text Cell";

/* Class = "NSButtonCell"; title = "Last Month"; ObjectID = "owW-5k-6cA"; */
"owW-5k-6cA.title" = "Letzter Monat";

/* Class = "NSTabViewItem"; label = "Favorite Tags"; ObjectID = "p0C-Ng-uhH"; */
"p0C-Ng-uhH.label" = "Bevorzugte Tags";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "pK1-GR-CB3"; */
"pK1-GR-CB3.title" = "Text Cell";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "q7s-kg-3el"; */
"q7s-kg-3el.title" = "Radio";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "q9N-rb-xoZ"; */
"q9N-rb-xoZ.title" = "Table View Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "qr6-EK-HTi"; */
"qr6-EK-HTi.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Uniform type identifiers of files to exclude from results"; ObjectID = "sHr-yz-kWj"; */
"sHr-yz-kWj.title" = "Auszuschließende „Uniform Type Identifier” von Dateien";

/* Class = "NSTabViewItem"; label = "Recent Tags"; ObjectID = "spi-XG-kAR"; */
"spi-XG-kAR.label" = "Kürzlich verwendete Tags";

/* Class = "NSTextFieldCell"; title = "Sort by"; ObjectID = "UpK-DP-9Ra"; */
"UpK-DP-9Ra.title" = "Sortieren nach";

/* Class = "NSTextFieldCell"; title = "Apple Mail application plug-in"; ObjectID = "vwo-wF-m03"; */
"vwo-wF-m03.title" = "Plug-in für die Apple Mail-Anwendung";

/* Class = "NSButtonCell"; title = "This Week"; ObjectID = "wGN-O8-xra"; */
"wGN-O8-xra.title" = "Diese Woche";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "WxS-b5-Jgb"; */
"WxS-b5-Jgb.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Search current Finder window"; ObjectID = "x4O-fV-f3X"; */
"x4O-fV-f3X.title" = "Aktuelles Finder-Fenster durchsuchen";

/* Class = "NSTextFieldCell"; title = "New Tembo search"; ObjectID = "xTA-Pe-fSg"; */
"xTA-Pe-fSg.title" = "Neue Tembo-Suche";

/* Class = "NSButtonCell"; title = "Date Last Opened"; ObjectID = "xtu-ZB-qjR"; */
"xtu-ZB-qjR.title" = "Zuletzt Geöffnet";

/* Class = "NSViewController"; title = "Shortcuts"; ObjectID = "z2n-lG-pMb"; */
"z2n-lG-pMb.title" = "Tastaturbefehle";

/* Class = "NSViewController"; title = "Tags"; ObjectID = "z5k-h2-Iec"; */
"z5k-h2-Iec.title" = "Tags";

/* Class = "NSButtonCell"; title = "Reset"; ObjectID = "zEv-CM-2RH"; */
"zEv-CM-2RH.title" = "Zurücksetzen";

/* Class = "NSTextFieldCell"; title = "Global keyboard shortcuts"; ObjectID = "zPI-fJ-LLd"; */
"zPI-fJ-LLd.title" = "Globale Tastaturbefehle";

